Vejledninger

Hvordan tjekker jeg, at jeg har de rette systemkrav til at køre WISEflow?

Opdateret Nov 15, 2019

WISEflow fungerer i de seneste 2 versioner af de store browsere: Google Chrome, Mozilla Firefox, Safari, Opera og Internet Explorer.

Hvis du skal til prøve vha FLOW-lock browseren, er der en række minimumskrav til Windows og MAC samt Adobe 10, du skal opfylde. Se dem i denne vejledning om FLOWlock installation.

Log på WISEflow

Vælg om du vil logge på WISEflow med WAYF eller NEMID

Klik på dit navn i øverste højre hjørne

1. Klik herefter på "Ret profil"

Tjek at du har flueben de rette steder

1. Hvis du ikke har flueben de med rødt markerede steder, skal du opdatere efter de anvisninger du modtager eller se vejledningen om FLOW-LOCK installation

2. Her kan du downloade FLOWlock browseren

3. Her kan du afprøve FLOWlock browseren

4. Her kan du se en demonstration af FLOW lock

5. Her kan du se en demonstration af en multiple Choice test i FLOWlock

Vejledningen er uidarbejdet af MIMO 22.juni 2017

0 Kommentar

Tilføj kommentar

Send mig en email når nogen besvarer denne kommentar
Forrige Vejledning How do I change user language to English?
Næste Vejledning Hvordan installerer jeg FLOWlock?
Mangler du stadig hjælp? Kontakt os